Well volunteered!

Make D::C warn about package level code

Devel::Cover is currently not able to cover code executed at package level at compile time. A fix for this would be non-trivial, however it should be fairly easy to make it use PPI to detect package level code.

0 votes
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
AdminChristian Walde (Developer, Cat Eats Mouse) shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base